# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  property: one
  tenure: 1
  deposit: 9.99
  price_psm: 9.99
  sale_type: MyString
  label: MyString
  notes: MyText

two:
  property: two
  tenure: 1
  deposit: 9.99
  price_psm: 9.99
  sale_type: MyString
  label: MyString
  notes: MyText
